"IDS_LANGUAGE=SVE"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Insticksprogrammet Acrobat PDDom version 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAlla rättigheter förbehålles."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrivs"
"IDS_ABOUT_CREDIT_STUFF=Windows-version:\tAcrobat Engineering\nMacintosh-version:\tAcrobat Engineering"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Använda Acrobat &PDDom"
"IDS_ALL_FILES=Alla filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Struktur- och innehållsverktyg som används för ändringar av tillgänglighet och innehåll."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för full funktionalitet: MakeAccessible, AcroForm"
"IDS_ErrFail=Misslyckades"
"IDS_ErrASRaise=Fel i Acrobat."
"IDS_ErrMemory=Internt minnesallokeringsfel. "
"IDS_ErrFile=Filfel..."
"IDS_ErrInternal=Oväntat internt fel uppstod."
"IDS_ErrUnknown=Okänt fel"
"IDS_ErrParameter=Internt fel: en funktionsparameter hade ett felaktigt värde. "
"IDS_ErrCosDocCreate=Oväntat internt fel vid försök att skapa ett CosDoc. "
"IDS_FILE_COLON=Fil: "
"IDS_Line=Rad %dNUM%"
"IDS_INDEX_SIZE_ERR=Fel: Indexstorlek"
"IDS_DOMSTRING_SIZE_ERR=Fel: DOM-strängstorlek"
"IDS_HIERARCHY_REQUEST_ERR=Fel: Hierarkibegäran"
"IDS_WRONG_DOCUMENT_ERR=Fel: Fel dokument"
"IDS_INVALID_CHARACTER_ERR=Fel: Ogiltigt tecken"
"IDS_NO_DATA_ALLOWED_ERR=Fel: Inga data"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Fel: Ingen ändring tillåten"
"IDS_NOT_FOUND_ERR=Fel: Hittades inte"
"IDS_NOT_SUPPORTED_ERR=Fel: Stöds inte"
"IDS_INUSE_ATTRIBUTE_ERR=Fel: Attribut används"
"IDS_INVALID_STATE_ERR=Fel: Ogiltigt tillstånd"
"IDS_SYNTAX_ERR=Syntaxfel"
"IDS_INVALID_MODIFICATION_ERR=Fel: Ogiltig ändring"
"IDS_NAMESPACE_ERR=Fel: Namnområde"
"IDS_INVALID_ACCESS_ERR=Fel: Ogiltig åtkomst"
"IDS_UNIMPLEMENTED_DOM_ERR=Fel: Dom ej implementerat"
"IDS_INVALID_PARAMETER_ERR=Fel: Ogiltig parameter"
"IDS_ANNOT_TEXT=Textkommentar"
"IDS_ANNOT_LINK=Länkkommentar"
"IDS_ANNOT_MOVIE=Filmuppspelarkommentar"
"IDS_ANNOT_SOUND=Ljudkommentar"
"IDS_ANNOT_STAMP=Stämpelkommentar"
"IDS_ANNOT_LINE=Linjekommentar"
"IDS_ANNOT_SQUARE=Rutkommentar"
"IDS_ANNOT_CIRCLE=Cirkelkommentar"
"IDS_ANNOT_INK=Frihandskommentar"
"IDS_ANNOT_STRIKE=Genomstrykningskommentar"
"IDS_ANNOT_HIGHLIGHT=Markeringskommentar"
"IDS_ANNOT_UNDERLINE=Understrykningskommentar"
"IDS_ANNOT_SQUIGGLY=Kommentar för vågig understrykning"
"IDS_ANNOT_POPUP=Popup-kommentar"
"IDS_ANNOT_FA=Bifogad fil-kommentar"
"IDS_ANNOT_TRAP=TrapNet-kommentar"
"IDS_ANNOT_FREETEXT=Fri text-kommentar"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Stämpel för Godkänt"
"IDS_ANNOT_RS_ASIS=Stämpel för Oförändrat"
"IDS_ANNOT_RS_CONFIDENTIAL=Stämpel för Konfidentiellt"
"IDS_ANNOT_RS_DEPARTMENTAL=Stämpel för För avdelning"
"IDS_ANNOT_RS_DRAFT=Stämpel för Utkast"
"IDS_ANNOT_RS_EXPERIMENTAL=Stämpel för Prov"
"IDS_ANNOT_RS_EXPIRED=Stämpel för Utgånget"
"IDS_ANNOT_RS_FINAL=Stämpel för Slutgiltigt"
"IDS_ANNOT_RS_FORCOMMENT=Stämpel för För kommentar"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Stämpel för För offentliggörande"
"IDS_ANNOT_RS_NOTAPPROVED=Stämpel för Ej godkänt"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Stämpel för Ej för offentliggörande"
"IDS_ANNOT_RS_SOLD=Stämpel för Sålt"
"IDS_ANNOT_RS_TOPSECRET=Stämpel för Hemligstämplat"
"IDS_ANNOT_TEXT_COMMENT=Textkommentar"
"IDS_ANNOT_TEXT_HELP=Hjälpkommentar"
"IDS_ANNOT_TEXT_INSERT=Infoga kommentar"
"IDS_ANNOT_TEXT_KEY=Nyckelkommentar"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Ny kommentar"
"IDS_ANNOT_TEXT_NOTE=Anteckningskommentar"
"IDS_ANNOT_TEXT_PARAGRAPH=Paragrafkommentar"
"IDS_ANNOT_SOUND_SPEAKER=Högtalarkommentar"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofonkommentar"
"IDS_ANNOT_FA_GRAPH=Bifogad fil, bild"
"IDS_ANNOT_FA_PAPERCLIP=Bifogad fil, gem"
"IDS_ANNOT_FA_PUSHPIN=Bifogad fil, knapp"
"IDS_ANNOT_FA_TAG=Bifogad fil, tagg"
"IDS_PROGRESS_BUILD=Bygga styckeblock"
"IDS_PROGRESS_ANNOTS=Placera anteckningar"
"IDS_PROGRESS_LOAD=Ladda taggar"
"IDS_PROGRESS_SPANS=Optimera taggar"
